Product comparison · 2 network switches

Allied Telesis AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vs Allied Telesis AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey

Add a product
  • 27specifications compared
  • 16differ
  • 11identical
  • 40known for one product only

Key differences

  • Switch layer
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:L3
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:8
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:28
  • Combo SFP ports quantity
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:2
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:28
  • MAC address table
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:16000 entries
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:8000 entries
  • Stackable
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:Yes
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:No
  • Product colour
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:Green, Grey
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:Grey
  • Noise level
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:55.4 dB
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:41.7 dB
  • Mean time between failures (MTBF)
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:170000 h
    • AT-9000/28SP-E-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:340000 h

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-8100S/16F8-LC, AT-9000/28SP-E-30
67 specifications
Management features1 differ
Switch layerDiffersL3L2
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIBUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers828
Combo SFP ports quantityDiffers228
Fiber ports quantityKnown for one16Unknown — not stated by the source
Fiber optic connectorKnown for oneLCUnknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.11d, IEEE 802.1p, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port mirroringKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
IP address tableKnown for one2096Unknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityKnown for one18.8 Gbit/sUnknown — not stated by the source
ThroughputKnown for one27.9 MppsUnknown — not stated by the source
Latency (10-100 Mbps)Known for one81 µsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Design3 differ
StackableDiffersYesNo
Product colourDiffersGreen, GreyGrey
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825UL 60950, EN 60950-1
Electromagnetic compatibilityKnown for oneFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source
Performance2 differ
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Noise levelDiffers55.4 dB41.7 dB
Mean time between failures (MTBF)Differs170000 h340000 h
Power2 differ
AC input frequencyDiffers47/63 Hz50 - 60 Hz
Power consumption (typical)Differs22 W37.42 W
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Output currentKnown for oneUnknown — not stated by the source1 A
Operational conditions1 differ
Heat dissipationDiffers75 BTU/h127.768 BTU/h
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-25 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers441 mm256 mm
HeightDiffers332 mm44 mm
WeightDiffers4.4 kg4.01 kg
Packaging contentidentical
Cables includedKnown for oneAC, LAN (RJ-45)Unknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceWEB, CLI, SNMP

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons